﻿ #btn-enviar {
        width: 96px;
        background-color: #bfe200;
        text-align: center;
        font-size: 14px;
    }

    .input-group-addon {
        padding: 0px !important;
        background-color: #bfe200 !important;
        border: 1px solid #ccc !important;
    }

    .btn-modal-close {
        height: 34px !important;
        width: 34px !important;
    }

    .close {
        font-size: 26px !important;
    }

        .close:active {
            background-color: #9cb802 !important;
            color: azure;
        }

        .close:hover {
            background-color: #9cb802 !important;
            box-shadow: 0 0 11px 1px #fff !important;



        }
